
Katello - Feature #7746

Add release notes to katello.org

09/29/2014 04:08 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

55

  

Description

Associated revisions

Revision d7a7edce - 10/01/2014 08:46 AM - Eric Helms

Fixes #7746: Add 2.0 release notes.

Revision 5ee7c00c - 10/01/2014 08:47 AM - Eric D Helms 

Merge pull request #55 from ehelms/fixes-7746

Fixes #7746: Add 2.0 release notes.

History

#1 - 09/29/2014 04:10 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/55 added

- Pull request deleted ()

#2 - 10/01/2014 09:03 AM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|d7a7edcecc2ab31d1307dd469e90c353fa2cf8db.
